{
  "name": "motr-enclave-example",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "test": "vite --port 8081 & sleep 2 && node test.runner.js; kill %1"
  },
  "dependencies": {
    "@extism/extism": "^2.0.0-rc13"
  },
  "devDependencies": {
    "vite": "^5.4.0"
  }
}
